API referenceWhatsApp
POST /whatsapp/business-profile/photo
Set the profile picture from a public https URL or a Postgale media (JPEG/PNG ≤5 MB)
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
application/json- body
accountId*stringWhatsApp account id
url?stringmediaId?string{success}
application/json- response
success?booleanmessage?stringcurl -X POST 'https://example.com/api/v1/whatsapp/business-profile/photo' \ -H 'Content-Type: application/json' \ -d '{ "accountId": "string"}'Example Response
{ "success": true, "message": "string"}